<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_REPORT_BLOCK_TEXT_TITLE', 'Opt-Out List Viewer');
mh_define('MAILBEEZ_REPORT_BLOCK_TEXT_DESCRIPTION', 'List of all customers who did opt-out');

mh_define('MAILBEEZ_REPORT_BLOCK_LOG_BUTTON_RUN', 'View');

mh_define('TABLE_HEADING_ID', '#');
mh_define('TABLE_HEADING_CUSTOMER_ID', 'Customer #');
mh_define('TABLE_HEADING_CUSTOMER_EMAIL', 'Customer Email');
mh_define('TABLE_HEADING_SOURCE', 'Source');
mh_define('TABLE_HEADING_MODULE', 'Module');
mh_define('TABLE_HEADING_DATE', 'Time Stamp');
mh_define('TABLE_HEADING_MODE', 'Mode');

mh_define('MAILBEEZ_REPORT_BLOCK_STATUS_TITLE', 'Activate Module');
mh_define('MAILBEEZ_REPORT_BLOCK_STATUS_DESC', 'Do you want to activate this module?');
mh_define('MAILBEEZ_REPORT_BLOCK_SORT_ORDER_TITLE', 'Sort Order of Display.');
mh_define('MAILBEEZ_REPORT_BLOCK_SORT_ORDER_DESC', 'Sort order of display. Lowest is displayed first.');


mh_define('BLOCK_SOURCE_0', 'Customer');
mh_define('BLOCK_SOURCE_1', 'Admin');
mh_define('BLOCK_SOURCE_2', 'System');
mh_define('BLOCK_SOURCE_3', 'ECG-CHECK');
mh_define('BLOCK_SOURCE_4', 'Newsletter2Go');
